### Home Classes Methods

### In Files

- lib/opengl.rb
- lib/opengl/test_case.rb

### Namespace

- CLASS OpenGL::TestCase

### Files

- History.rdoc
- Manifest.txt
- README.rdoc
- build_install.txt
- history.txt
- requirements_and_design.txt
- roadmap.txt
- scientific_use.txt
- thanks.txt
- tutorial.txt
- 3Dlabs-License.txt

### Class/Module Index

Quicksearch

- OpenGL
- OpenGL::TestCase
- GL
- GLU
- GLUT
- Object

No matching classes.

# OpenGL

This module provides access to the GL,GLU and GLUT methods and constants in the way that they were available in previous versions of ruby-opengl.

Thanks to Ilmari Heikkinen for a previous "reversed" version of this code, and to Bill Kelly for a version before that one.

### Constants

VERSION

[Validate]

Generated with the Darkfish Rdoc Generator 2.